1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Boletin de Seguridad UNAM-CERT-2006-032 Múltiples vulnerabilidades en productos Apple y Adobe

El CERT/UNAM-CERT, a través de sus equipos de respuesta a incidentes de Seguridad en Cómputo, informan que Apple ha liberado la actualización de seguridad 2006-006 y Mac OS X 10.4.8 para corregir varias vulnerabilidades que afectan a productos Mac OS X, OS X Server, Safari y Adobe Flash Player. La vulnerabilidad más crítica podría permitir a un atacante ejecutar código arbitrario, otras vulnerabilidades pueden provocar evasión de restricciones de seguridad y negación de servicio.

  • Fecha de Liberación: 2-Oct-2006
  • Ultima Revisión: 2-Oct-2006
  • Fuente: www.us-cert.gov
  • Riesgo Muy alto
  • Problema de Vulnerabilidad Remoto
  • Tipo de Vulnerabilidad Ejecución remota de código y negación de servicio

Sistemas Afectados

Mac OS 10.3.9 Panther 10.3.9
Mac OS 10.4.7 Tiger 10.4.7
Mac OS X Flash Player 8.0.24
Mac OS X Safari == todas
Mac OS X Server 10.3.9 Panther 10.3.9
Mac OS X Server 10.4.7 Tiger 10.4.7
  1. Descripción

    Apple ha publicado la actualización de seguridad Update 2006-006 para reparar múltiples vulnerabilidades que afectan a Mac OS X, OS X Server, Safari, Adobe Flash Player y otros productos.

    Para mayor información se pueden consultar los documentos de forma individual.

    Apple también ha publicado la actualización Mac OS X 10.4.8 Update (Intel) para sistemas Apple basados en Intel. Esta actualización repara las vulnerabilidades descritas en la actualización de seguridad 2006-006 para sistemas Apple basados en Intel.

    La actualización de seguridad también repara vulnerabilidades previamente encontradas en Adobe Flash Player. Más información de estas vulnerabilidades se encuentra disponible en el boletín de seguridad de Adobe APSB06-11 así como en sus documentos referentes a dicha vulnerabilidad.

  2. Impacto

    El impacto de esta vulnerabilidad es variable. Mayor información específica sobre el impacto se puede encontrar en las notas de vulnerabilidades de Apple Security Update 2006-006. Dentro de las consecuencias importantes se encuentra la ejecución de código arbitrario o comandos, evadir restricciones de seguridad y negación de servicio.

  3. Solución

    Instalar Actualizaciones.

    Instalar la actualización Apple Security Update 2006-006, tanto ésta como las demás actualizaciones, se encuentran disponibles a través de Apple Update o Apple Downloads.

    Los usuarios de sistemas Apple Intel deberán actualizar a Mac OS X 10.4.8 Update (Intel) para recibir las actualizaciones de seguridad necesarias.

  4. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Sergio Alavez Miguel (salavez at seguridad dot unam dot mx)
  • Israel Becerril Sierra (ibecerril at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT